/*
ServicesMenu.strings
Nova

Created by Logan Collins on 10/14/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/

"Open in Nova" = "Novaで開く";
"New Nova Document with Selection" = "選択をNovaで新規書類作成";
